---
title: "FOKUS Aargau Nr. 1: Millionärs\u00adsteuer\u00adinitiative"
authors: ["Thomas Milic", "Salim Brüggemann", "Uwe Serdült"]
lead: "Zwei Drittel aller Stimmenden befand die Millionärs\u00adsteuer\u00adinitiative als nicht geeignet zur Sanierung der Kantons\u00adfinanzen. Und: 86\u202f% der Stimm\u00adbevölkerung informierte sich mit dem kantonalen Stimm\u00adbüchlein über die Vorlage. Dies zeigt die Analyse der Befragung von 1'339 Stimm\u00adberechtigten im Rahmen der Studie «FOKUS Aargau» zur kantonalen Abstimmung vom 23. September 2018. Die Studie wurde vom Zentrum für Demokratie Aarau und vom Befragungs\u00adinstitut publitest erstmals durchgeführt und vom Swisslos-Fonds Kanton Aargau unterstützt."
date: 2018-11-06T08:00:00+01:00
vote_date: "2018-09-23"
categories: ["Berichte"]
tags: ["Abstimmung", "23. September 2018"]
keywords: ["Millionärssteuerinitiative"]
banner_prefix: "img/banners/millionaire"
show_banner_in_post: true
unsplash_id: "uxHxilXLKmA"
draft: false
---



<div id="kein-graben-zwischen-arm-und-reich" class="section level4">
<h4>Kein Graben zwischen Arm und Reich</h4>
<p>Der Entscheid zur Millionärssteuer­initiative folgte erwartungsgemäss dem klassischen Links-rechts-Schema. Das JUSO-Begehren wurde von den bürgerlichen Partei­anhänger­schaften mit Nein-Anteilen zwischen 80 und über 90 Prozent klar abgelehnt. Unterstützung fand die Initiative hingegen bei politisch links eingestellten Jugendlichen und bei den Anhängerschaften von SP und Grünen. Allerdings war diese Unterstützung nicht ungeteilt: Etwa vier von zehn SP- und Grünen-Sympathisantinnen und Sympathisanten legten ein Nein in die Urne.</p>
<p>Ein Graben zwischen Reich und Arm ist zudem nicht zu erkennen. Die weniger Verdienenden haben die Initiative zwar etwas stärker unterstützt als Vermögende, aber selbst im tiefsten Einkommensquartil ist der Ja-Anteil (33 %) weit entfernt von einer Mehrheit. Zwar haben Stimmende, die sich positive persönliche Konsequenzen von einer Annahme der Initiative versprachen, die Vorlage mit einer Zweidrittel-Mehrheit angenommen, doch ihrer waren zu wenige: Bloss etwa fünf Prozent glaubten, die JUSO-Initiative ändere für sie selbst etwas zum Besseren. Die meisten Stimmenden (61 %) konnten hingegen keinerlei persönliche Betroffenheit in der Vorlage erkennen und lehnten sie wohl auch deswegen deutlich ab (69 % Nein-Anteil).</p>
</div>
<div id="pro-argumente-stiessen-auf-sympathie" class="section level4">
<h4>Pro-Argumente stiessen auf Sympathie</h4>
<p>Aufschlussreich ist zudem, dass die Argumente der Befürworterschaft durchaus auf Anklang stiessen. Im Prinzip, so äusserte sich eine Mehrheit der Stimmenden (55 %), brauche der Kanton Aargau mehr Steuereinnahmen. Auch eine stärkere steuerliche Belastung von Vermögenden empfindet eine knappe Mehrheit (51 %) als angemessen. Indes wurde all dies überlagert durch die Sorge, dass Vermögende in der Folge wegziehen könnten, womit dem Kanton letztlich mehr Steuern entgehen würden, als er neu einnehmen könnte. Diese Sorge schlägt sich beispielsweise auch darin nieder, dass zwei Drittel aller Stimmenden die Initiative – trotz gewisser Sympathien – nicht für ein geeignetes Mittel hielten, die Kantonsfinanzen zu sanieren.</p>
</div>
<div id="noch-keine-smartphone-demokratie" class="section level4">
<h4>Noch keine Smartphone-Demokratie</h4>
<p>Die Entscheidfindung bereitete der grossen Mehrheit (82 %) der Stimmenden keine Schwierigkeiten. Bezüglich Mediennutzung liegt die frei Haus gelieferte Broschüre des Kantons klar an der Spitze (Nutzungsrate: 86 %), ähnlich wie dies auf nationaler Ebene für das Bundesbüchlein der Fall ist. Soziale Medien wie Facebook und Twitter werden für die Informationsgewinnung hingegen nur von einer kleinen Minderheit der Stimmenden (7 %) verwendet. Bei kantonalen Abstimmungs­kämpfen ist man also noch ein gehöriges Stück weit von einer Smartphone-Demokratie entfernt. Weiter werden verbreitet genutzt: Die Tageszeitungen, die Diskussion im Bekanntenkreis sowie Radio und Fernsehen.</p>
<p>Die Beteiligung an diesem Urnengang war unterdurchschnittlich. Das Thema hat nicht besonders mobilisiert. Das Desinteresse am Abstimmungs­thema war denn auch einer der Hauptgründe, weshalb man der Urne fernblieb. Wie aus der Abstimmungs­forschung allgemein bekannt, beteiligten sich ältere, hochgebildete und mit dem Kanton stark verbundene Männer am ehesten am Urnengang. Übergreifend sind jedoch der Bildungsgrad und daraus folgend das politische Interesse die wichtigsten Erklärungsfaktoren für die Teilnahme. Diejenigen Kreise von Linksaussen, die die Initiative am stärksten unterstützten, darunter viele Jüngere, haben sich zudem nur unterdurchschnittlich am Urnengang beteiligt.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_2018-09-23.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2018-09-23.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_2018-09-23.pdf"><img src="/img/thumbnails/thumbnail_report_2018-09-23.png" alt="FOKUS_Aargau_Bericht_2018-09-23.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2018-09-23.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2018-09-23.png" alt="FOKUS Aargau Print-Fragebogen 2018-09-23 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
